Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 14:57:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND ayman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayman Bot:  Hi Ayman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8249625627 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096551141143            06:50 PM, 10th Apr                   Sohaib                   Hi  Ayman ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:50 PM, 10th Apr                     ayman                    hi           06:51 PM, 10th Apr                     ayman                    regarding my order 8249625627           06:51 PM, 10th Apr                     ayman                    i can't recieve any message           06:51 PM, 10th Apr                   Sohaib                   The (161961284 - - Sustainable Slim Fit Solid Low-Rise Jeans with Pocket Detail  ) in your order ID 8249625627 went out of stock, so we've cancelled your order and the amount of KWD 1.9 will be refunded back to your debit or Credit Card in 7-14 working days.           06:53 PM, 10th Apr                     ayman                    in any order the amount is refunded to my account in the same day           06:54 PM, 10th Apr                   Sohaib                   order ID 8249625627           06:55 PM, 10th Apr                   Sohaib                   4/9/21 10:08 PM           06:55 PM, 10th Apr                   Sohaib                   Is there anything else I can help you with?           06:56 PM, 10th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:57 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382194